<div class="container justify-content-center d-flex">
            <div class="col-sm-6 flex-fill">
                <ul class='container'>
                    <% peliculas.forEach(pelicula => { %>
                        
                        <li class="list-group-item ">
                            <a href='/show/<%= pelicula.id %>'><h1><%= pelicula.Title %></h1></a>
                            <%= pelicula.Year %>
                        </li>
                        <li class="list-group-item ">
                            <%= pelicula.Actors %>
                        </li>
                        <li class="list-group-item">
                            <%= pelicula.Plot %>
                        </li>
                    <% });%>
                </ul>
            </div>
</div>